html {
  background-color: #2b2627;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}
body {
  background-color: transparent;
  font-family: 'Nunito', sans-serif;
  color: #231f20;
  font-size: 16px;
  font-weight: 100;
  padding: 20px 0;
}
.wrapper {
  max-width: 100%;
  overflow-x: hidden;
}
.container {
  border: 5px solid #231f20;
  position: relative;
  background: #f8d65c;
  background-image: url(../img/background.jpg);
  background-size: 1170px;
  background-position: center bottom;
  background-repeat: no-repeat;
  min-height: 853.18424891px;
}
ul.social-header {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  float: right;
  position: absolute;
  top: 20px;
  right: 20px;
}
ul.social-header li {
  padding: 0;
  margin: 0;
  margin-bottom: 3px;
  display: block;
  background: transparent;
  background-image: url(../img/social-header.png);
  background-size: 128px 32px;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 32px;
  height: 32px;
  text-indent: -999999px;
}
ul.social-header li a {
  width: 32px;
  height: 32px;
  display: block;
}
ul.social-header li.facebook {
  background-position: 0px 0;
}
ul.social-header li.twitter {
  background-position: -32px 0;
}
ul.social-header li.contact {
  background-position: -64px 0;
}
ul.social-header li.linkedin {
  background-position: -96px 0;
}
.footer {
  color: #cccccc;
  padding-top: 20px;
}
.footer p {
  padding: 0;
  margin: 0;
  display: inline-block;
}
.footer .container {
  border: none;
  position: inherit;
  background: transparent;
  min-height: inherit;
}
.footer ul.social {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  float: right;
}
.footer ul.social li {
  padding: 0;
  margin: 0;
  padding-left: 3px;
  display: inline-block;
  background: transparent;
  background-image: url(../img/social.png);
  background-size: 88px 22px;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  text-indent: -999999px;
}
.footer ul.social li a {
  width: 22px;
  height: 22px;
  display: block;
}
.footer ul.social li.facebook {
  background-position: 0px 0;
}
.footer ul.social li.twitter {
  background-position: -22px 0;
}
.footer ul.social li.contact {
  background-position: -44px 0;
}
.footer ul.social li.linkedin {
  background-position: -66px 0;
}
.footer ul.copyright {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  float: left;
  line-height: 16px;
  margin-top: 3px;
}
.footer ul.copyright a {
  color: #cccccc;
}
.footer ul.copyright a:hover,
.footer ul.copyright a:focus,
.footer ul.copyright a:active {
  color: #cccccc;
}
.footer ul.copyright li {
  padding: 0;
  margin: 0;
  display: inline-block;
  border-right: 1px solid #cccccc;
  padding-right: 8px;
  padding-left: 5px;
}
.footer ul.copyright li:last-child {
  border: none;
  padding-right: 0;
}
.footer ul.social {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  float: right;
}
.footer ul.social li {
  padding: 0;
  margin: 0;
  padding-left: 3px;
  display: inline-block;
  background: transparent;
  background-image: url(../img/social.png);
  background-size: 66px 22px;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  text-indent: -999999px;
}
.footer ul.social li a {
  width: 22px;
  height: 22px;
  display: block;
}
.footer ul.social li.facebook {
  background-position: 0px 0;
}
.footer ul.social li.twitter {
  background-position: -22px 0;
}
.footer ul.social li.contact {
  background-position: -44px 0;
}
img,
iframe,
textarea {
  max-width: 100%;
}
textarea {
  height: 100px;
}
input[type='text'],
textarea,
.form-control {
  border: 1px solid #231f20;
  border-radius: 0;
  box-shadow: none;
}
textarea.form-control {
  height: 100px;
}
.alert {
  border-radius: 0;
  -webkit-box-shadow: -3px 3px 4px 0px rgba(0, 0, 0, 0.045);
  -moz-box-shadow: -3px 3px 4px 0px rgba(0, 0, 0, 0.045);
  box-shadow: -3px 3px 4px 0px rgba(0, 0, 0, 0.045);
}
p.help-block ul {
  padding: 0;
  margin: 0;
  list-style: none;
  color: #cc0000;
  font-size: 12px;
  line-height: 12px;
}
.control-group {
  float: none;
  clear: both;
}
.control-group .control-label {
  display: inline-block;
  float: left;
  line-height: 34px;
}
.control-group .controls {
  display: inline-block;
  width: 60%;
  float: right;
}
a {
  color: #3db2dd;
}
a:hover,
a:active,
a:focus {
  color: #2299c5;
}
.btn-info {
  background: #3db2dd;
  border-color: #2299c5;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
  background: #2299c5;
}
.btn-warning {
  background: #f5c413;
  border-color: #e4b50a;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus {
  background: #e4b50a;
}
.modal-content {
  border-radius: 0;
}
.modal-header,
.modal-footer {
  border: none;
}
.modal-body {
  padding: 0 15px;
}
.modal-footer {
  padding-top: 0;
}
.main-content .row {
  position: relative;
}
.coverphotos img {
  background: #000000;
  position: absolute;
  border: 20px solid #000000;
  border-bottom-width: 50px;
  width: 230px;
  -webkit-box-shadow: 7px 7px 15px 0px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 7px 7px 15px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 7px 7px 15px 0px rgba(0, 0, 0, 0.6);
}
.coverphotos img:nth-child(1) {
  z-index: 4;
  top: -195px;
  left: 40%;
  -ms-transform: rotate(-14deg);
  /* IE 9 */
  -webkit-transform: rotate(-14deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-14deg);
}
.coverphotos img:nth-child(2) {
  z-index: 0;
  top: -210px;
  left: 58.8%;
  -ms-transform: rotate(12deg);
  /* IE 9 */
  -webkit-transform: rotate(12deg);
  /* Chrome, Safari, Opera */
  transform: rotate(12deg);
}
.coverphotos img:nth-child(3) {
  z-index: 1;
  top: -230px;
  left: 76%;
  -ms-transform: rotate(14deg);
  /* IE 9 */
  -webkit-transform: rotate(14deg);
  /* Chrome, Safari, Opera */
  transform: rotate(14deg);
  border-bottom-width: 20px;
}
.businesscard {
  position: absolute;
  width: 300px;
  height: 207.33333333px;
  display: block;
  background: transparent;
  background-image: url(../img/business-card.png);
  background-size: 300px 207.33333333px;
  background-repeat: no-repeat;
  background-position: 0 0;
  padding: 30px;
  padding-top: 60px;
  -ms-transform: rotate(-10deg);
  /* IE 9 */
  -webkit-transform: rotate(-10deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-10deg);
  bottom: -138.22222222px;
  left: 43%;
  z-index: 4;
  overflow: hidden;
}
.businesscard h1 {
  text-transform: none;
  font-family: 'Nunito', sans-serif;
}
.businesscard p {
  font-size: 14px;
}
.businesscard a {
  color: #000000;
}
.businesscard a:hover,
.businesscard a:active,
.businesscard a:focus {
  color: #000000;
}
#contact-form button {
  float: right;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  margin-top: 0;
  padding-top: 0;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 17px;
  font-weight: normal;
}
h4 {
  font-size: 16px;
  font-weight: light;
}
h5 {
  font-size: 15px;
  font-weight: light;
  text-decoration: underline;
}
h6 {
  font-size: 14px;
  font-weight: light;
  text-decoration: underline;
  font-style: italic;
}
.bx-wrapper {
  padding: 0;
  margin: 0;
}
.bx-wrapper .bx-viewport {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: transparent;
  border: none;
  left: 0;
}
.bx-wrapper .bx-viewport ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.bx-wrapper .bx-viewport ul li img {
  width: 100%;
}
.logo {
  z-index: 4;
  position: absolute;
  bottom: 14.06495726%;
  left: 5.98290598%;
}
.logo h1 {
  margin: 0;
  padding: 0;
  background-color: transparent;
  background-image: url(../img/logo.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 280px;
  height: 264px;
  display: inline-block;
  text-indent: -999999px;
}
.logo h1 a {
  display: block;
  width: 280px;
  height: 264px;
}
.main-content {
  padding-top: 215px;
  padding-right: 70px;
}
.main-content .mainmenu {
  font-family: 'Cutive', serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  height: 445px;
}
.main-content .mainmenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  right: 0px;
  top: 22.5%;
}
.main-content .mainmenu ul li {
  padding: 0;
  margin: 0;
  position: relative;
  margin-bottom: 15px;
  float: right;
  clear: both;
}
.main-content .mainmenu ul li.active a {
  z-index: 4;
  right: -15%;
}
.main-content .mainmenu ul li.active a:hover,
.main-content .mainmenu ul li.active a:active,
.main-content .mainmenu ul li.active a:active {
  right: -15%;
}
.main-content .mainmenu ul li a {
  right: -30%;
  z-index: 2;
  padding: 0;
  margin: 0;
  padding: 0 15px;
  line-height: 40px;
  background: #00ff00;
  color: #231f20;
  -webkit-box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.1);
}
.main-content .mainmenu ul li a:hover,
.main-content .mainmenu ul li a:active,
.main-content .mainmenu ul li a:active {
  right: -15%;
  -webkit-transition: right 0.25s;
  /* Safari */
  transition: right 0.25s;
  z-index: 4;
  color: #231f20;
  background: #00ff00;
}
.main-content .mainmenu ul li:nth-child(even) a {
  padding: 0 10px;
}
.main-content .mainmenu ul li:nth-child(4n+1) a {
  background: #ceb641;
}
.main-content .mainmenu ul li:nth-child(4n+1) a:hover,
.main-content .mainmenu ul li:nth-child(4n+1) a:active,
.main-content .mainmenu ul li:nth-child(4n+1) a:active {
  background: #ceb641;
}
.main-content .mainmenu ul li:nth-child(4n+2) a {
  background: #ffadd3;
}
.main-content .mainmenu ul li:nth-child(4n+2) a:hover,
.main-content .mainmenu ul li:nth-child(4n+2) a:active,
.main-content .mainmenu ul li:nth-child(4n+2) a:active {
  background: #ffadd3;
}
.main-content .mainmenu ul li:nth-child(4n+3) a {
  background: #cee9ef;
}
.main-content .mainmenu ul li:nth-child(4n+3) a:hover,
.main-content .mainmenu ul li:nth-child(4n+3) a:active,
.main-content .mainmenu ul li:nth-child(4n+3) a:active {
  background: #cee9ef;
}
.main-content .mainmenu ul li:nth-child(4n+0) a {
  background: #97b1d2;
}
.main-content .mainmenu ul li:nth-child(4n+0) a:hover,
.main-content .mainmenu ul li:nth-child(4n+0) a:active,
.main-content .mainmenu ul li:nth-child(4n+0) a:active {
  background: #97b1d2;
}
.main-content .content {
  z-index: 3;
  background: #ffffff;
  padding: 40px;
  min-height: 445px;
  -webkit-box-shadow: -4px 0px 4px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: -4px 0px 4px 0px rgba(0, 0, 0, 0.1);
  box-shadow: -4px 0px 4px 0px rgba(0, 0, 0, 0.1);
}
.main-content .content .contact-form ul li:nth-child(odd) {
  color: inherit;
  font-weight: inherit;
}
@media screen and (max-width: 1199px) {
  body {
    font-size: 14px;
  }
  .container {
    background-size: 970px;
    min-height: 707.34078755px;
  }
  .main-content {
    padding-top: 134px;
  }
  .logo {
    bottom: 14.06495726%;
    left: 5.12820513%;
  }
  .coverphotos img {
    width: 180px;
  }
  .coverphotos img:nth-child(1) {
    top: -145px;
    left: 40%;
  }
  .coverphotos img:nth-child(2) {
    top: -160px;
    left: 58.8%;
  }
  .coverphotos img:nth-child(3) {
    top: -170px;
    left: 76%;
  }
  .businesscard {
    bottom: -74.04761905px;
    left: 36%;
  }
}
@media screen and (max-width: 991px) {
  html {
    background-color: #f8d65c;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
  }
  body {
    font-size: 16px;
  }
  .mobilebackground {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    background-image: url(../img/background.jpg);
    background-size: cover;
    background-position: right top;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
  }
  .container {
    border: none;
    background: transparent;
    min-height: auto;
  }
  .logo {
    position: relative;
    text-align: center;
    bottom: auto;
    top: auto;
    right: auto;
    left: auto;
  }
  .logo h1 {
    background-image: url(../img/logo-mobile.png);
  }
  .coverphotos img {
    width: 200px;
  }
  .coverphotos img:nth-child(1) {
    left: 50px;
    top: -160px;
    -ms-transform: rotate(-14deg);
    /* IE 9 */
    -webkit-transform: rotate(-14deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-14deg);
  }
  .coverphotos img:nth-child(2) {
    display: none;
  }
  .coverphotos img:nth-child(3) {
    display: none;
  }
  .businesscard {
    bottom: auto;
    top: -148.0952381px;
    left: auto;
    right: -80px;
    -ms-transform: rotate(10deg);
    /* IE 9 */
    -webkit-transform: rotate(10deg);
    /* Chrome, Safari, Opera */
    transform: rotate(10deg);
  }
  .main-content {
    padding-top: 20px;
    padding-right: 20px;
  }
  .footer {
    z-index: 2;
    color: #000000;
    position: relative;
  }
  .footer ul.copyright {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    line-height: 26px;
    margin-top: 3px;
    background-color: #f8d65c;
    display: inline-block;
    padding: 0 4px;
  }
  .footer ul.copyright a {
    color: #000000;
  }
  .footer ul.copyright a:hover,
  .footer ul.copyright a:focus,
  .footer ul.copyright a:active {
    color: #000000;
  }
  .footer ul.copyright li {
    padding: 0;
    margin: 0;
    display: inline-block;
    border-right: 1px solid #000000;
    padding-right: 8px;
    padding-left: 5px;
  }
  .footer ul.copyright li:last-child {
    border: none;
    padding-right: 0;
  }
  .footer ul.social {
    background-color: #f8d65c;
  }
  .footer ul.social li {
    background-image: url(../img/social-invert.png);
    background-size: 104px 26px;
    width: 26px;
    height: 26px;
  }
  .footer ul.social li a {
    width: 26px;
    height: 26px;
    display: block;
  }
  .footer ul.social li.facebook {
    background-position: 0px 0;
  }
  .footer ul.social li.twitter {
    background-position: -26px 0;
  }
  .footer ul.social li.contact {
    background-position: -52px 0;
  }
  .footer ul.social li.linkedin {
    background-position: -78px 0;
  }
}
@media screen and (max-width: 600px) {
  .control-group {
    float: none;
    clear: both;
  }
  .control-group .control-label {
    display: inline-block;
    float: none;
    line-height: 34px;
  }
  .control-group .controls {
    display: inline-block;
    width: 100%;
    float: none;
  }
  .coverphotos img {
    width: 140px;
  }
  .coverphotos img:nth-child(1) {
    left: 30px;
    top: -100px;
    -ms-transform: rotate(-14deg);
    /* IE 9 */
    -webkit-transform: rotate(-14deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-14deg);
  }
  .coverphotos img:nth-child(2) {
    display: none;
  }
  .coverphotos img:nth-child(3) {
    display: none;
  }
  .businesscard {
    display: none !important;
  }
  .footer {
    z-index: 2;
    color: #000000;
    position: relative;
  }
  .footer p {
    background-color: #f8d65c;
    display: inline-block;
    padding: 0 4px;
    margin-bottom: 10px;
  }
  .footer ul.copyright {
    margin-bottom: 10px;
    margin-top: 0px;
  }
  .footer ul.copyright li {
    border-right: none;
  }
  .footer ul.social {
    float: none;
    clear: both;
  }
}
@media screen and (max-width: 450px) {
  ul.social-header {
    display: none;
  }
  .coverphotos {
    display: none;
  }
  .coverphotos img {
    display: none;
  }
  .coverphotos img:nth-child(1) {
    display: none;
  }
  .coverphotos img:nth-child(2) {
    display: none;
  }
  .coverphotos img:nth-child(3) {
    display: none;
  }
  .logo {
    z-index: 1;
  }
  .main-content .row {
    position: initial;
  }
  .main-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .main-content .mainmenu,
  .main-content .content {
    width: 100%;
  }
  .main-content .mainmenu {
    position: absolute;
    top: 0;
    right: 0;
    height: 124px;
  }
  .main-content .mainmenu ul li.active a {
    z-index: 4;
    right: 0%;
  }
  .main-content .mainmenu ul li.active a:hover,
  .main-content .mainmenu ul li.active a:active,
  .main-content .mainmenu ul li.active a:active {
    right: 0%;
  }
  .main-content .mainmenu ul li a {
    right: -30%;
    z-index: 2;
    padding: 0;
    margin: 0;
    padding: 0 15px;
    line-height: 40px;
    background: #00ff00;
    color: #231f20;
    -webkit-box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 0px 2px 0px rgba(0, 0, 0, 0.1);
  }
  .main-content .mainmenu ul li a:hover,
  .main-content .mainmenu ul li a:active,
  .main-content .mainmenu ul li a:active {
    right: 0%;
    -webkit-transition: right 0.25s;
    /* Safari */
    transition: right 0.25s;
    z-index: 4;
    color: #231f20;
    background: #00ff00;
  }
  .main-content .mainmenu ul li:nth-child(even) a {
    padding: 0 10px;
  }
  .main-content .mainmenu ul li:nth-child(4n+1) a {
    background: #ceb641;
  }
  .main-content .mainmenu ul li:nth-child(4n+1) a:hover,
  .main-content .mainmenu ul li:nth-child(4n+1) a:active,
  .main-content .mainmenu ul li:nth-child(4n+1) a:active {
    background: #ceb641;
  }
  .main-content .mainmenu ul li:nth-child(4n+2) a {
    background: #ffadd3;
  }
  .main-content .mainmenu ul li:nth-child(4n+2) a:hover,
  .main-content .mainmenu ul li:nth-child(4n+2) a:active,
  .main-content .mainmenu ul li:nth-child(4n+2) a:active {
    background: #ffadd3;
  }
  .main-content .mainmenu ul li:nth-child(4n+3) a {
    background: #cee9ef;
  }
  .main-content .mainmenu ul li:nth-child(4n+3) a:hover,
  .main-content .mainmenu ul li:nth-child(4n+3) a:active,
  .main-content .mainmenu ul li:nth-child(4n+3) a:active {
    background: #cee9ef;
  }
  .main-content .mainmenu ul li:nth-child(4n+0) a {
    background: #97b1d2;
  }
  .main-content .mainmenu ul li:nth-child(4n+0) a:hover,
  .main-content .mainmenu ul li:nth-child(4n+0) a:active,
  .main-content .mainmenu ul li:nth-child(4n+0) a:active {
    background: #97b1d2;
  }
}
